<ul>
  <li><%= link_to 'Home', root_path %></li>
</ul>

<main>
    <h1>Кошель Светлана</h1>
    <h2>Будущий Rails-разработчик!</h2>
    <hr>
    <section>
        <h2>Ключевые навыки:</h2>
        <ul>
            <li>Ruby On Rails</li>
            <li>Ruby</li>
            <li>Oracle</li>
            <li>SQL/PLSQL</li>
            <li>Delphi</li>
        </ul>
    </section>
    <section>
        <h2>О обо мне</h2>
        <p>...</p>
    </section>
</main>